package test.org.itscool.commons.aop2;

public class LogicImpl implements Logic{
	public int execute(String arg1, String arg2){
		
		int result = Integer.parseInt(arg1) * Integer.parseInt(arg2);
		
		return result;
	}
}
